Bug 5156 - [UPDATE REQUEST] crda-3.18-1, wireless-regdb-20150130-1
: [UPDATE REQUEST] crda-3.18-1, wireless-regdb-20150130-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-10 18:47 MSK by Eugene Shatokhin
Modified: 2015-03-16 12:06 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-03-10 18:47:07 MSK
CRDA and wireless-regdb were updated to version 3.18 and 20150130, respectively.
Comment 1 Eugene Shatokhin 2015-03-10 18:53:56 MSK
Advisory:
CRDA and wireless-regdb were updated to version 3.18 and 20150130, respectively. This update adds support for more region-specific regulations and provides a number of bug fixes. For example the current regulatory domain might have been set for a wrong region before, now it is set depending on the current time zone.

Build lists:
i586:
https://abf.io/build_lists/2451750
https://abf.io/build_lists/2451682

x86_64:
https://abf.io/build_lists/2451751
https://abf.io/build_lists/2451683

Hints for testing
It is better to test both updates together. After updating the packages and reboot, look for WiFi-related regressions.
Comment 2 FirstLevel 2015-03-12 10:28:39 MSK
Update goes well for 32 and 64 bit
Comment 3 FirstLevel 2015-03-12 14:25:05 MSK
I have not found issues with my laptop HP6465b after installing these updates. I have successfully connected and used two my wi-fi access ponts (D-Link and Avaya).
Comment 4 Vladimir Potapov 2015-03-12 20:06:26 MSK
The update sent to expanded testing
***********************************
Comment 5 Vladimir Potapov 2015-03-16 11:20:36 MSK
crda-3.18-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451750/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451751/x86_64/main/release/

wireless-regdb-20150130-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451682/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2451683/x86_64/main/release/
**************************** Advisory *************************
CRDA and wireless-regdb were updated to version 3.18 and 20150130, respectively. This update adds support for more region-specific regulations and provides a number of bug fixes. For example the current regulatory domain might have been set for a wrong region before, now it is set depending on the current time zone.
***************************************************************
QA Verified